@charset "euc-jp";

/* container_pc_esper_temp01
*********************************** */

/*============================================================
reset
============================================================*/
.container_pc_esper_temp01 *{
margin: 0;
padding: 0;
}
.container_pc_esper_temp01 ul,
.container_pc_esper_temp01 li{ list-style-type: none; }
.container_pc_esper_temp01 img{ border: none; }

/*============================================================
common settinga
============================================================*/
.container_pc_esper_temp01 {
position: relative;
word-break:break-all;
word-wrap:break-word;
font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯","Osaka","Hiragino Kaku Gothic Pro","¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
zoom:1;

padding-left:5px;
margin:0 auto;
}

/*============================================================
width950 and width740 setting
============================================================*/
.pc_esper_temp01_w950,
.pc_esper_temp01_w740 {
	text-align:center;	
}
.pc_esper_temp01_w950 .container_pc_esper_temp01 {
width:875px;
}
.pc_esper_temp01_w740 .container_pc_esper_temp01 {
width:701px;
}
.pc_esper_temp01_w740 .container_pc_esper_temp01 .no29,
.pc_esper_temp01_w740 .container_pc_esper_temp01 .no30 {
	display:none;
}
.container_pc_esper_temp01 strong,em{
font-style: normal;
font-weight: bold;
}

/* a (refer fontcolor.css about color)
----------------------------------------------------*/
.container_pc_esper_temp01 a: link{
text-decoration: underline;
}
.container_pc_esper_temp01 a: visited{
text-decoration: underline;
}
.container_pc_esper_temp01 a: hover{
text-decoration: underline;
}
.container_pc_esper_temp01 a: focusr{
text-decoration: underline;
}
.container_pc_esper_temp01 a: active{
text-decoration: underline;
}


/*itemRow DADAILE
----------------------------------------------------*/
.container_pc_esper_temp01 .showcase li.item .watchList a {
display: inline-block;
background: url(http://image.auction.rakuten.co.jp/acom/pc/img/sd/sd_imgset01.gif) 0 -747px no-repeat;
width: 89px;
height: 17px;
text-indent: -9999px;

_display: block;
/display: block;
*display: block;

}

.container_pc_esper_temp01 span.remainTimeHour,
.container_pc_esper_temp01 span.remainTimeMinutesOver,
.container_pc_esper_temp01 span.remainTimeMinutes,	
.container_pc_esper_temp01 span.remainTimeSeconds {
  color: #FF0000;
}

.container_pc_esper_temp01 span.remainTimeMinutes,	
.container_pc_esper_temp01 span.remainTimeSeconds {
  font-weight: bold;
}

.container_pc_esper_temp01 span.remainTimeDays,
.container_pc_esper_temp01 span.remainTimeHours,
.container_pc_esper_temp01 span.remainTimeEnd {

}

.container_pc_esper_temp01 span.remainTimeDays span,
.container_pc_esper_temp01 span.remainTimeHours span,
.container_pc_esper_temp01 span.remainTimeHour span,
.container_pc_esper_temp01 span.remainTimeMinutesOver span,
.container_pc_esper_temp01 span.remainTimeMinutes span,
.container_pc_esper_temp01 span.remainTimeSeconds span {
font-size: 90%;
}

.container_pc_esper_temp01 span.remainTimeHoursOver {
  color: #000000;
}


/*showcase
----------------------------------------------------*/
.container_pc_esper_temp01 .showcase {
overflow: hidden;
zoom:1;
}
.container_pc_esper_temp01 .showcase li.item {
float: left;
width: 170px;			/*166*/
_width:169.5px;
*width:169.5px;

	height: 270px;
	overflow: hidden;
	zoom:1;
text-align: center;
margin-right: 5px;
margin-bottom: 5px;
	background: -moz-linear-gradient(top, #EAEAEA, #FFFFFF);
	background: -o-linear-gradient(top, #EAEAEA, #FFFFFF);
	background: -webkit-linear-gradient(top, #EAEAEA, #FFFFFF);
	background: linear-gradient(top, #EAEAEA, #FFFFFF);
	background: linear-gradient(to bottom, #EAEAEA, #FFFFFF);/*IE10*/

	/*IE6 IE7 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#EAEAEA, endcolorstr=#FFFFFF));
	/* IE8 */
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#EAEAEA, endcolorstr=#FFFFFF))";
	zoom: 1;
}


.container_pc_esper_temp01 .showcase li.item img {
vertical-align: middle;
}
.container_pc_esper_temp01 .showcase li.item li.image {
width: 132px;
height: 112px;
/*line-height: 125px;*/
layout-grid-line:128px;
background: #fff;
margin: 10px auto 5px;
display: table;
position: relative;
padding-top:10px;

}
.container_pc_esper_temp01 .container_pc_esper_temp01 .showcase li.item li.image a {
display: table-cell;
_display: inline;
*display: inline;
layout-grid-line:128px;
vertical-align: middle;
}
.container_pc_esper_temp01 .showcase li.item li.image .itemIcon_01,
.container_pc_esper_temp01 .showcase li.item li.image .itemIcon_02,
.container_pc_esper_temp01 .showcase li.item li.image .itemIcon_03,
.container_pc_esper_temp01 .showcase li.item li.image .itemIcon_04,
.container_pc_esper_temp01 .showcase li.item li.image .itemIcon_05,
.container_pc_esper_temp01 .showcase li.item li.image .itemIcon_06,
.container_pc_esper_temp01 .showcase li.item li.image .itemIcon_07 {
position: absolute;
top:-3px;
left:-3px;
text-indent: -9999px;
width: 35px;
height: 35px;
}



.container_pc_esper_temp01 .showcase li.item li.remainTime,
.container_pc_esper_temp01 .showcase li.item li.exhibit {
display: inline;
color: #333;
font-family: Verdana;
}
.container_pc_esper_temp01 .showcase li.item li.remainTime {
background: url(http://image.auction.rakuten.co.jp/acom/pc/img/sd/sd_imgset01.gif) 0 -357px no-repeat;
padding-left: 17px;
}
.container_pc_esper_temp01 .showcase li.item li.exhibit {
background: url(http://image.auction.rakuten.co.jp/acom/pc/img/sd/sd_imgset01.gif) -97px -360px no-repeat;
padding-left: 17px;
font-size: 90%;
}
.container_pc_esper_temp01 .showcase li.item li.exhibit span {
font-size: 90%;
}
.container_pc_esper_temp01 .showcase li.item li.icon {
display: inline;
}
.container_pc_esper_temp01 .showcase li.item li.icon img {		/* apd */
vertical-align: -2px;
}
.container_pc_esper_temp01 .showcase li.item li.itemName p {
font-size: 92%;
line-height: 120%;
margin: 2px 10px 5px;						/* apd */
height: 2.2em;
text-align: left;
font-weight:bold;
}

.container_pc_esper_temp01 .showcase li.item li.itemName p a {
text-decoration: none;
}
.container_pc_esper_temp01 .showcase li.item li.itemName p a:hover {
text-decoration: underline;
}

.container_pc_esper_temp01 .showcase li.item li.nowPrice {
font-size: 120%;
font-weight: bold;
font-family: Verdana;
margin: 3px 0 5px;
color: #bf0000;
}
.container_pc_esper_temp01 .showcase li.item li.nowPrice .nowPriceUnit {
font-size: 70%;
padding-left: 2px;
}